.cfix:after {
	content:".";display:block;font-size:1px;height:0;clear:both;visibility:hidden
}

.top .logo_user {
	padding:16px 0px 0px 44px; float:left
}

/* -- ---- typography ---- -- */

.page-name{
	font-size:1.4em;
	font-weight:normal;
	padding:25px 0px 8px 0px;
	margin:0px 0px 0px -2px;
}

.page-name-lined{
	font-size:1.4em;
	font-weight:normal;
	padding:25px 0px 6px 12px;
	margin: 0px -12px 14px -14px;
	border-bottom:1px solid #b0d9ff;
}

.block-name {
	font-size:1.24em;
	border-bottom:1px solid #B0D9FF;
	padding:0 13px 7px;
	margin-bottom:10px;
}

.editor table {
	margin:4px 0px 4px 0px;
}

.editor table td {
	padding:4px 8px 4px 8px;
}

.editor h3, .editor h1 {
	padding:8px 0px 8px 0px;
}

.editor a {
	color:#0026cc;
}

.editor li {
	padding: 0px 0px 5px 0px;
}

.editor ul, .editor ol {
	padding:10px 0px 10px 0px;
}
.editor ul li {
	background:url(li.gif) no-repeat 10px 6px; padding: 0px 0px 4px 20px;
}
.editor ol li {
	list-style-type: decimal;  padding: 0px 0px 0px 20px;
}
/* --- Nested_lists --- */
.editor ul li ol li {
	list-style-type: decimal;
}
.editor ol li ul li {
	list-style-type: disc;
}
.editor p {
	padding:0px 0px 15px 0px;	margin:0px;
}

.services {
	padding:20px 0px 10px 0px;
}

.services .print {
	background:url(ico-textshare.gif) -31px 3px no-repeat; 
	padding:0px 0px 0px 20px; font-size:0.85em; color:#676767;
}

/* // ---- menu ---- // */
.menu {
	font-size:1.1em; padding:0px 0px 0px 12px;
}

.menu a {
	color:#0026cc;
}

.menu ul {
	margin:10px 0px 0px 0px;
}

.menu li {
	padding:0px 0px 8px 0px;
}

.menu span.mlevel {
	font-weight:bold
}

.menu a.mlevel {
	text-decoration:none; border-bottom:1px solid #0026cc; font-weight:bold
}

.menu a.mlevel:hover {
	text-decoration:none; border-bottom:none;
}

.menu li li {
	font-size:0.9em; background:url(li1.gif) 7px 6px no-repeat;	padding:0px 0px 8px 18px;
}

.menu li li li {

}

.menu li ul {
	padding:0px 0px 0px 0px
}

.user-menu {
	margin:0px 20px -10px 330px;
	height:60px;
	border-bottom:1px solid #999999;
}

.user-menu span {
	margin-top:38px;
}
.user-menu span.tablink,
.user-menu span.tablink-selected
{
  float: left;
  height: 24px !important;
  background: url('tab_pas_l.gif') top left no-repeat;
	font-size:0.85em;
}

.user-menu span.tablink-selected
{
  background: url('tab_act_l.gif') top left no-repeat;
}

.user-menu span.tablink a,
.user-menu span.tablink-selected a
{
  height: 24px !important;
  display: block;
	padding:5px 18px 0px 18px;
  color: #555555;
  text-decoration: none;
  background: url('tab_pas_r.gif') top right no-repeat;
}

.user-menu span.tablink-selected a
{
  background: url('tab_act_r.gif') top right no-repeat;
  color: #000000;
}

.warning-ie {
	width:800px; margin: 20px auto 40px auto; padding:10px; 
	border: 1px solid #ff3d3d; background:#fdeded;
}
.warning-ie li {
	padding:6px 0px 0px 0px;
}
/* -- ---- menu ---- -- */


/* // ---- middle ---- // */
.middle {
	padding-bottom:21px
}

.col-main {

}

.col-left {
	float:left; width:71%; 
}

.col-right {
	float:right; 
	width:29%; 
	padding:32px 0px 40px 0px;
	position: relative;
	top: -22px;
}

.content {
	padding:0px 20px 20px 45px;
}

.colright {
	padding:0px 30px 0px 40px;
}

/*  ---- middle ----  */

/* // ---- login ---- // */
.login-box{
	width:500px;
	margin:0px auto 100px auto;
	background:#EDF6FF;
	border:1px solid #B0D9FF;
	padding:30px 0px 20px 0px;
}

.login-box .signup{
	font-weight:bold;	font-size:1.2em
}

.login-box table{
	margin:0px auto 0px auto;
}

.login-box td{ 
	padding:0px 15px 10px 0px; 
	font-size:0.85em;
	vertical-align:middle;
}

.login-box .name {
	text-align:right;
}

.login-box .input {
	width:240px; font-size:1.8em;	padding:4px 8px 4px 8px;
}

.login-box .button {
	width:80px;
}

/*  ---- login ----  */
/* // ---- form ---- // */

.res-ok {
	padding:30px 0px 100px 0px
}
.links {
	padding:5px 0px 0px 0px;
}

.links a{ 
	color:#006C00
}

.form {
	width:100%;
}

.form .section span{
	display:block;
	padding:12px 0px 3px 0px;
	font-weight:bold;
	font-size:1.2em;
	border-bottom:1px solid #b0d9ff;
	margin:0px 0px 10px 0px;
}

.form td{
	padding:6px 0px 0px 0px; vertical-align:middle;
}

.form td.name{
	width:35%;
}

.form td.field{
	width:65%;
}

.form .input{
	width:95%;
}

.form .loginmail {
	font-weight:bold;	color:#0026CC; font-size:1.2em;
}

.form .captcha-text {
	margin:20px 10px 0px 0px;
}

.form .info {
	color:#666666; font-size:0.85em; padding:2px 0px 3px 0px
}

.form .button {
	padding:0px 8px 0px 8px
}

.error-tooltip{
	position:absolute; 
	top:-165px;
	left:-750px; 
	z-index:1000px; 
	color:#FF0000;
	background:url(error_arrow.gif) 0px 3px no-repeat #FFFFFF; 
	padding:0px 30px 0px 10px;
}
/* ---- form ----  */

/* ---- START humor ----  */
.humor {
	padding:10px 0px 0px 0px;
}

.humor .text {
	padding:0px 0px 16px 0px;
	margin-bottom:16px;
	border-bottom:#999999 dashed 1px;
}
/* ---- END humor ----  */

/* ---- START restore ----  */
.restore {
	padding:15px 0px 0px 0px
}
/* ---- END restore ----  */
/* ---- START currency ----  */
.currency {
	padding:0px 0px 0px 0px;
}

.currency .best {
	font-weight: 700;
	color:#008000;
}
.currency .before {
	font-size:0.80em;
	color:#999999;
}

.currency table {
	width:100%;
	border: 1px;
}

.currency .nb {
	font-weight: bold;
}

.currency thead, .currency th
{
	text-align: center;
	height: 35px;
	font-weight: 700;
	background: #EDF6FF;
}

.currency .cur_head, .currency th
{
	font-weight: 700;
}

.currency td
{
	text-align: center;
}

.currency .bank_name
{
	text-align: left;
	color:#2a2a2a;
}

.currency table th {
	width:10%;
}

.currency td, .currency th {
	border-bottom:1px solid #909090;
	padding:5px;
}

.currency .d-up, .currency .d-down {
	display:-moz-inline-stack; 
	display:inline-block; 
	width:8px; height:8px;
	background-image:url(exchange-ar.gif);
	vertical-align:top;
	margin-top:4px; 
	margin-left:2px; 
	font-size:1px
}

.currency .d-up {
	background-position:0 0
}

.currency .d-down {
	background-position:0 100%
}

.currency .header td, .currency .header th {
	background:#EDF6FF;
	height:20px;
	border-bottom:1px solid #B0D9FF;
	border-top:1px solid #B0D9FF;
	font-weight:bold;
}

/* ---- END currency ----  */
/* ---- START webcam ----  */

.webcam {
	text-align:center;
}

.webcam .text {
	padding:10px 0px 30px 0px;
}

.webcam-list-right{
	float:right;
	width:45%;
}

.webcam-list-left{
	float:left;
	width:45%;
}

.webcam-list-left li, .webcam-list-right li{
	padding:0px 0px 2px 13px;

}
.webcam-list-left li a, .webcam-list-right li a{
    position:relative;
    bottom:5px;
    left:5px;
}

.webcam-list {
	padding:0px 0px 0px 0px;
}

.webcam-list .text {
	padding:0px 0px 20px 0px;
	margin-bottom:10px;
	border-bottom:#999999 dashed 1px;
	font-size:0.85em;
}

.webcam-list .name {
	clear:both;
	padding-bottom:5px;
}

.webcam-list .img {
	float:left;
	margin-right:5px;
}

/* ---- END webcam ----  */

.countries div {
	width:135px; float:left; padding-bottom:5px;
}


#horoSigns ul{
    float:left;
    display:block;
    height:120px;
    margin:5px;
}
#horoSigns li{
    text-align:center;
}
#horoSigns li.horoImg{
    display:block;
    height:100px;
}